Skip to main content
GET
Get Issue

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

issue_id
string<uuid>
required

The unique identifier for the Issue.

Response

Successful Response - Returns the Issue details.

created
integer
required

The date the record was created

id
string<uuid>
required

Unique identifier of the record in Noyo

modified
integer
required

The date the record was last updated

status
enum<string>
required

The current status of the issue (open, pending_resolution, or resolved)

Available options:
open,
pending_resolution,
resolved
version
string<uuid>
required

Current version of the record

category
enum<string> | null

The category of error for this issue

Available options:
missing_coverage,
duplicate_coverage,
missing_employee,
missing_dependent,
duplicate_member,
overage_dependent,
invalid_coverage,
invalid_volume,
invalid_ssn,
invalid_address,
invalid_demographic_info,
invalid_carrier_config,
cobra_status_conflict,
coverage_date_conflict,
enrollment_conflict,
event_conflict,
eoi_pending,
retro_change,
future_change,
missing_event,
missing_ssn
dismissed
boolean
read-only

Whether this issue has been dismissed

employee_id
string<uuid> | null
read-only

The unique identifier of the employee associated with this issue

group_id
string<uuid> | null

The unique identifier of the group associated with this issue

issue_key
string
read-only

A unique key identifying this issue, generated from partner and issue details

last_seen
integer
read-only

The timestamp when this issue was last observed

member_id
string<uuid> | null
read-only

The unique identifier of the member associated with this issue

member_type
string | null
read-only

The type of member (employee or dependent)

partner_id
string<uuid> | null

The unique identifier of the partner (carrier, broker, etc.) associated with this issue

resolved_at
integer | null
read-only

The timestamp when this issue was resolved